body,td,th {
	font-family: Tahoma, Verdana;
	font-size: 10pt;
}

a:link {
	text-decoration: none;
	color: #000000;
}

a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}

a:active {
	text-decoration: none;
	color: #000000;
}

a.sort:link {
	text-decoration: underline;
	color: #000000;
}

a.sort:visited {
	text-decoration: underline;
	color: #000000;
}

a.sort:hover {
	text-decoration: underline;
	color: #000000;
}

a.sort:active {
	text-decoration: none;
	color: #000000;
}

.top_row {
	color: ;font-weight: bold;
	font-size: 14px;
	background-color: ;
}

.folder_bg {
	background-color: ;
}

.file_bg1 {
	background-color: #F0ECBC;
}

.file_bg2 {
	background-color: #FEF8CC;
}

.table_border {
	border: 1px dashed #666666;
}

.path_font {
	font-family: "Courier New", Courier, monospace;
}

.banned_font {
	font-size: 9px;
}

.error {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF666A;
	border-bottom-color: #FF666A;
}

#color_scheme {
	cursor:pointer;
}

.option_style {
	font-family: Verdana, Tahoma;
	font-size: 11px;
}

.language_selection {
	height: 22px;
	width: 182px;
	background-color:;
	border: 1px dashed #666666;
}

.selected_lang {
	background-color:;
}

#file_edit_box {
	position:absolute;
	width: 150px;
	display:none;}

.smtxt, .smtxt a {
	font-size: 11px;
}
.smsmall, .smsmall a {
	font-size: 9px;
	letter-spacing: 0px;
}